body {
    width: 100%;
    height: 100%;
    margin: 0;
}
h1 {
    display: block;
    font-size: 14px;
    margin: -18px 0 0 0;

    font-weight: bold;
    color: #000099;
    text-decoration: none;
    text-align: right;
}
.style1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff6600;
    text-decoration: none;
}
.style2 {
    font-size: 12;
}
.style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-decoration: none;
}
.style5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ff6600;
    font-weight: bold;
    text-decoration: none;
}
.style6 {
    font-size: 9px;
}
.style8 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff6600;
    font-weight: bold;
    text-decoration: none;
}
.categoryTableTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}

.mainCat {
    font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #000066;
    text-decoration: none;
}
.dateText {
    font-family: Tahoma, "Traditional Arabic", "Times New Roman";
    font-size: 12px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
}
.mainTitle {
    font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
    font-size: 16px;
    font-weight: bold;
    color: #df0023;
    text-decoration: none;
}
.mainText {
    font-family: Tahoma, "Traditional Arabic", "Times New Roman";
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
}
.mainText img {
    width: 100%;
    height: auto !important;
}
.dots {
    background-image: url(images/ar/dots.gif);
    background-repeat: repeat-y;
    background-position: center top;
}
.LastNewsTitle {
    font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
    font-size: 18px;
    font-weight: bold;
    color: #0568b2;
    text-decoration: none;
}
.LastNewsText {
    font-family: Tahoma, "Traditional Arabic", "Times New Roman";
    font-size: 12px;
    font-weight: normal;
    color: #0568b2;
    text-decoration: none;
    text-align: justify;
}
.mainCategory {
    font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}
.subCategory {
    font-family: Tahoma, "Traditional Arabic", "Times New Roman";
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.categoryTable {
    background-image: url(images/ar/title.gif);
    background-repeat: no-repeat;
    background-position: center top;
}
.categoryTableTitle {
    font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #000099;
    text-decoration: none;
    text-align: right;
    padding-right: 10px;
}
.catList {
    font-family: Tahoma, "Traditional Arabic", "Times New Roman";
    font-size: 14px;
    color: #333333;
    text-decoration: none;
    list-style-type: disc;
}
.catlist a {
    display: block;
}
.tip {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    text-align: center;
}
.mainText img {
    width: 100%;
    height: auto !important;
}
.footer {
    text-align: center;
    text-decoration: none;
    font-weight: none;
    font-size: 11px;
    color: #555555;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a.button4 {
    display: inline-block;
    padding: 0.3em 1.2em;
    margin: 0 0.1em 0.1em 0;
    border: 0.16em solid rgba(255, 255, 255, 0);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #ffffff;
    text-shadow: 0 0.04em 0.04em rgba(0, 0, 0, 0.35);
    text-align: center;
    transition: all 0.2s;
}
a.button4:hover {
    border-color: rgba(255, 255, 255, 1);
}
@media all and (max-width: 30em) {
     a.button4 {
        display: block;
        margin: 0.2em auto;
    }
}

nav {
    width: 100%;
    background: #0059ab;
}
ul.menu {
    width: 80%;
    margin: 0 auto;
    padding: 0;
}
.menu li {
    list-style: none;
    display: inline-block;
    padding: 20px;
}
.menu li:hover {
    background: #fff;
    color: #0059ab;
}
.menu li a {
    color: #fff;
    text-decoration: none;
}
.menu li a:hover {
    background-color: #fff;
    color: #0059ab;
}
#r-logo {
    display: hidden;
    width: 40px;
    height: 40px;
    background-size: 37px;
}
@media (max-width: 758px) {
    * {
        margin: 0;
    }

    #r-logo {
        display: inline-block;
        background: #0059ab;
    }
    label {
        margin: 0 5px 0 0;
        font-size: 30px;
        line-height: 40px;
        display: block;
        cursor: pointer;
        width: 30px;
        float: right;
    }

    nav ul.menu,
    nav :active ul.menu {
        display: none;
        position: absolute;
        z-index: 1000;
        padding: 10px;
        background: #0059ab;
        right: 30px;
        top: 70px;
        border: 2px solid #f0f0f0;
        border-radius: 8px 8px 8px 8px;
        width: 43%;
        opacity: 0.92;
    }
    nav:hover ul.menu {
        display: block;
    }
    .menu li {
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .menu li a {
        text-align: center;
        display: inline-block;
    }
    .menu li:hover {
        background-color: #fff;
        color: #0059ab;
    }
}
